UTMPDUMP(1)

BEZEICHNUNG
utmpdump - UTMP- und WTMP-Dateien im Rohformat ausgeben

ÜBERSICHT
utmpdump [-frohV] [ filename ]

BESCHREIBUNG
utmpdump ist ein einfaches Programm zum Ausgeben von UTMP- und WTMP-Dateien im Rohformat, so dass diese untersucht werden können. utmpdump liest aus der Standardeingabe, wenn kein Dateiname übergeben wird.

OPTIONEN

-f, --follow
    gibt angehängte Daten aus, wenn die Datei wächst.

-r, --reverse
    kehrt den Vorgang um. Die bearbeiteten Anmeldeinformationen werden in die UTMP- oder WTMP-Dateien zurück geschrieben

-o, --output Datei
    schreibt das Ergebnis in Datei statt in die Standardausgabe.

-h, --help
    zeigt eine Hilfe an und beendet das Programm.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

ANMERKUNGEN
utmpdump can be useful in cases of corrupted utmp or wtmp entries. It can dump out utmp/wtmp to an ASCII file, whic can then be edited to remove bogus entries and reintegrated, using

    utmpdump -r < ascii_file > wtmp

but be warned, as utmpdump was written for debugging purposes only.

FEHLER
Sie dürfen die Option -r nicht verwenden, da das Format der utmp/wtmp-Dateien stark vom Eingabeformat abhängt. Dieses Werkzeug wurde nicht für normale Verwendung geschrieben, sondern lediglich für Debugging-Zwecke.

AUTOR
Michael Krapp

SIEHE AUCH
last(1), w(1), who(1), utmp(5)

VERFÜGBARKEIT
Der Befehl utmpdump ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (ftp://ftp.kernel.org/pub/linux/utils/util-linux/). heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.